Index: issm/trunk/test/Par/ValleyGlacierShelf.py
===================================================================
--- issm/trunk/test/Par/ValleyGlacierShelf.py	(revision 18081)
+++ issm/trunk/test/Par/ValleyGlacierShelf.py	(revision 18301)
@@ -57,5 +57,6 @@
 #Surface mass balance and basal melting
 md.surfaceforcings.mass_balance=0.3*numpy.ones((md.mesh.numberofvertices,1))
-md.basalforcings.melting_rate=md.surfaceforcings.mass_balance
+md.basalforcings.groundedice_melting_rate=md.surfaceforcings.mass_balance
+md.basalforcings.floatingice_melting_rate=md.surfaceforcings.mass_balance
 
 #Friction
